Subject: Ticket Assigned - missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 04:34:49 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item naveed sarafuddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naveed sarafuddin Bot:  Hi Naveed Sarafuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6130494037 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966596216971 Bot:  Please wait while we transfer you to an agent Agent:  Hi Naveed  ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you. Customer:  Hi good evening Customer:  I need to track my order#6130494037 its been more than 10 days and i havent received the order yet Customer:  I had ordered it on 15th of march 2022 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Okay Agent:  We would like to inform you that the order (6130494037 ) is ready for pickup from the store. Please make sure you have your ID while receiving.  Also, make sure that the SMS is ready, as required by the branch to be able to complete the pick-up process. Agent:  هل لديك اي استفسارات اخرى؟ Customer:  I did not receive any sms Agent:  you can receiving the order with your ID while. Agent:  Is there anything else I can assist you with today? Customer:  Ohkayy Customer:  Thanks for your support anyways Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I have to query about my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  End Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Naveed sarafuddin Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to start over Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  naveed sarafuddin Bot:  Hi Naveed Sarafuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6130494037 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:32 PM, 28th Mar                   Reenad                   Hi Naveed , My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:32 PM, 28th Mar                     naveed sarafuddin                    Hello           05:34 PM, 28th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:34 PM, 28th Mar                     naveed sarafuddin                    Out of the 35 items only 34 was delivered except fot the below attached marked photo           05:34 PM, 28th Mar                     naveed sarafuddin                             05:35 PM, 28th Mar                     naveed sarafuddin                    This one i have still not received           05:35 PM, 28th Mar                     naveed sarafuddin                    When i tried contacting the store manager he did not respond properly           05:35 PM, 28th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:35 PM, 28th Mar                   Reenad                   Is there anything else i can assist you with?           05:35 PM, 28th Mar                     naveed sarafuddin                    Can i know when will i get the remaining item ?           05:36 PM, 28th Mar                   Reenad                   We will contact you via email [email-masked] and inform you of any information regarding the problem           05:38 PM, 28th Mar                   Reenad                   Is there anything else i can assist you with?           05:38 PM, 28th Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4090401